<div>
<header><h1>Liste des sessions de formation </h1>
    <p class="description">Suivre les sessions que je veux participer.</p>
</header>
<section>
<app-session-item [ngClass]="{'session-web':sessionItem.name ==='Web','session-mobile':sessionItem.name ==='Mobile'}" *ngFor=" let sessionItem of sessionItems" [session]="sessionItem"></app-session-item>

</section>
</div>
<footer>
    <a routerLink="/login" routerLinkActive="active">
        <img src="assets/admin3.png" class="icon" />
    </a>
</footer>